Bug 1303466 - [Docs] [Release Notes] Complete doc text
[Docs] [Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: ---
Assigned To: Megan Lewis
rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 18:51 EST by Andrew Dahms
Modified: 2016-03-09 19:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 19:12:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2016-01-31 18:52:37 EST
Assigning to Megan for review.
Comment 2 Megan Lewis 2016-02-04 02:04:32 EST
Doc text completed for all bugs.
Comment 3 Megan Lewis 2016-03-09 19:12:28 EST
The content for this bug is now available here: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Release_Notes/index.html

Note You need to log in before you can comment on or make changes to this bug.